/* Below line is used for online Google font */
@import url(http://fonts.googleapis.com/css?family=Droid+Serif);
h2{
text-align: center;
font-size: 24px;
}
hr{
margin-bottom: 30px;
}
div.container_regisform{
width: 960px;
height: 610px;
margin:50px auto;
font-family: 'Droid Serif', serif;
position:relative;
}
div.main_regisform{
width: 800px;
float:left;
padding: 10px 55px 40px;
background-color: rgba(187, 255, 184, 0.65);
border: 15px solid white;
box-shadow: 0 0 10px;
border-radius: 2px;
font-size: 14px;
}
input[type=text],[type=password] {
width: 97.7%;
height: 34px;
padding-left: 5px;
margin-bottom: 20px;
margin-top: 8px;
background-color:#CCC;
box-shadow: 0 0 5px #CCC;
border: 2px solid #333;
color: #000;
font-size: 14px;
}
select {
width: 97.7%;
height: 34px;
padding-left: 5px;
margin-bottom: 20px;
margin-top: 8px;
box-shadow: 0 0 5px #CCC;
border: 2px solid #333;
background-color:#CCC;
color: #000;
font-size: 14px;
}
label{
color: #333;
text-shadow: 0 1px 0 #CCC;
font-size: 14px;
font-weight: bold;
}
#register {
font-size: 20px;
margin-top: 15px;
background: linear-gradient(#ffffff 2%, #084655 100%);
border: 1px solid #084655;
padding: 7px 35px;
color:#FFF;
text-shadow: 0px 1px 0px #000000;
font-weight: bold;
border-radius: 2px;
cursor: pointer;
width: 100%;
}
#register:hover{
background: linear-gradient(#ffffff 2%, #e95732 100%);
color: #000000;
}
#daftar {
font-size: 20px;
margin-top: 15px;
background: linear-gradient(#ffffff 2%, #084655 100%);
border: 1px solid #084655;
padding: 7px 35px;
color: #fff;
text-shadow: 0px 1px 0px #999;
font-weight: bold;
border-radius: 2px;
cursor: pointer;
width: 100%;
}
#daftar:hover{
background: linear-gradient(#ffffff 2%, #e95732 100%);
color:#000;
}

#ikut {
font-size: 20px;
margin-top: 15px;
background: linear-gradient(#ffffff 2%, #084655 100%);
border: 1px solid #084655;
padding: 7px 35px;
color: #fff;
text-shadow: 0px 1px 0px #999;
font-weight: bold;
border-radius: 2px;
cursor: pointer;
width: 100%;
}
#ikut:hover{
background: linear-gradient(#ffffff 2%, #e95732 100%);
color :#000;
}

#melu {
font-size: 20px;
margin-top: 15px;
background: linear-gradient(#ffffff 2%, #084655 100%);
border: 1px solid #084655;
padding: 7px 35px;
color: #fff;
text-shadow: 0px 1px 0px #999;
font-weight: bold;
border-radius: 2px;
cursor: pointer;
width: 100%;
}
#melu:hover{
background: linear-gradient(#ffffff 2%, #e95732 100%);
color :#000;
}

